<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">107270</id>
  <name>Artist 14</name>
  <manufacturer-name>SUN WOOD</manufacturer-name>
  <product-line-name>FARBIGES ALTHOLZ</product-line-name>
  <width type="float">5100.0</width>
  <height type="float">4200.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates>3-Schichtplatten PEFC zertifiziert</certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Größe: 6000x2050 mm | 5000x2050 mm | 5000x1250 mm | 2990x2050 mm | 2990x1020 mm | 2500x1250 mm | 2490x1020 | 1990x1020 mm 
 
Stärken: 19 mm | 12 mm | 16 mm | 27 mm | 32 mm | 40 mm | 50 mm | 60 mm 
 
Brandschutz zertifizierte 3-Schichtplatte: 2990x1250x19 mm
Auch erhältlich als IMO (Schiffsbau) und Sauna zertifiziert: 2990x1250x19 mm

Zu allen Designs sind auch Massivholzbalken erhältlich. </kennwerte-info>
  <info>Oberfläche gehackt</info>
  <max-lange-l type="integer">6000</max-lange-l>
  <max-lange-b type="integer">2050</max-lange-b>
  <max-lange-d type="integer">60</max-lange-d>
  <min-lange-l type="integer">1990</min-lange-l>
  <min-lange-b type="integer">1020</min-lange-b>
  <min-lange-d type="integer">19</min-lange-d>
  <color>
    <hex>#fff</hex>
    <name>Multicolor</name>
  </color>
  <product-line>
    <linktip>https://www.stainer-sunwood.com/dekore/</linktip>
    <description>Wir haben ein Verfahren entwickelt, um die schönsten Hölzer dieser Erde ressourcenschonend zu reproduzieren. SUN WOOD ist die ideale Alternative zu Alt- und Edelholz und bringt unzählige Vorteile mit sich. Auf Anfrage statt auf 3S-Platte auch auf anderen Materialien wie Sperrholz, MDF Platten oder auch Furnieren, Nur- &amp; Federbrettern und Spanplatten erhältlich.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Intérieur</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Parois porteuses intérieures</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Revêtements de parois finis</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_107270.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Bois</material-type>
  <material-subtype>Panneau 3-Plis | PEFC épicéas</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=SUN+WOOD&amp;product_line=FARBIGES+ALTHOLZ</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_107270.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=SUN+WOOD</manufacturer-url>
  <manufacturer-email>office@stainer-sunwood.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/107270</material-url>
  <image-size>5,5 Mo</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>350 ko</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notes juridiques importantes sur l'utilisation de la base de données mtextur. Sur la base de données mtextur, vous trouverez une sélection de documents numérisés de haute qualité, classés par type, gamme de couleurs, nom de produit, série de produits, fabricant, etc. Toutefois, des erreurs ne peuvent être exclues. La précision des couleurs n'est donc pas toujours garantie, tout comme l'échantillon peut être différent du produit proposé par le fabricant. Nous vous recommandons de contacter directement le fabricant ou le distributeur concerné pour obtenir des échantillons et des valeurs caractéristiques obligatoires. Ils seront heureux de répondre à toute question supplémentaire et de fournir des informations. L'éditeur, la société h2c GmbH, ainsi que les fabricants et partenaires respectifs n'assument aucune responsabilité légale pour les informations incorrectes restantes et leurs conséquences. L'œuvre (mtextur) est protégée par le droit d'auteur dans toutes ses parties. Tous les droits sont réservés, y compris la reproduction, la traduction, le microfilmage, le stockage et le traitement dans des systèmes électroniques. Cela s'applique en particulier à la duplication et à l'utilisation dans d'autres bases de données ou sur des supports de données et à la mise à disposition des données sur un serveur ou un support de données tiers en dehors de la base de données mtextur. Presque tous les noms de fabricants et de produits traités dans la base de données sont également des marques déposées et doivent être traités comme telles. L'utilisation ultérieure en dehors de l'objectif prévu n'est possible qu'avec l'autorisation expresse de l'éditeur h2c GmbH. Tous droits réservés. Toute infraction sera poursuivie au pénal. Le lieu de juridiction est Zurich, en Suisse.</hinweise-bitte-lesen>
</material>
